#
# The recipe for integrating arrayfields into the ruby build
#
Crate::GemIntegration.new("activesupport", "2.3.2") do |t|
  t.upstream_source = "http://rubyforge.org/frs/download.php/53256/activesupport-2.3.2.gem"
end
